Subject: Ticket Assigned - code issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 18:54:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code issue ✨?                    Heylo           10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                    Hello ✨? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:41 PM, 03rd Dec                     ✨?                    2           10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 PM, 03rd Dec                     ✨?                    2           10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 PM, 03rd Dec                     ✨?                    1           10:41 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:41 PM, 03rd Dec                     ✨?                    [email-masked]           10:42 PM, 03rd Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:42 PM, 03rd Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:43 PM, 03rd Dec                     ✨?                    Heyy           10:43 PM, 03rd Dec                     ✨?                    I just received a notification from Centrepoint that there is free delivery for the next 4hours           10:44 PM, 03rd Dec                     ✨?                    But when i am applying the code           10:44 PM, 03rd Dec                     ✨?                    Its says this           10:44 PM, 03rd Dec                   Mohammed                   Code you share with us the code           10:45 PM, 03rd Dec                     ✨?                             10:45 PM, 03rd Dec                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           10:47 PM, 03rd Dec                     ✨?                    ???           10:47 PM, 03rd Dec                   Mohammed                   ستقوم برفع الامر الى الفريق الختص للاطلاع وعمل مايلزم           10:47 PM, 03rd Dec                     ✨?                    English please           10:48 PM, 03rd Dec                     ✨?                    Heyy           10:48 PM, 03rd Dec                     ✨?                    ?           10:49 PM, 03rd Dec                   Mohammed                   i am sorry for that           10:49 PM, 03rd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:49 PM, 03rd Dec                     ✨?                    But ofcourse this will take longer than 4hrs           10:50 PM, 03rd Dec                     ✨?                    And lll miss free delivery           10:50 PM, 03rd Dec                     ✨?                    Is there any other code           10:50 PM, 03rd Dec                     ✨?                    Please help me           10:50 PM, 03rd Dec                   Mohammed                   We are sorry we have to check the issue with our team and do the needful.           10:51 PM, 03rd Dec                   Mohammed                   We will update you through your email id when we get reply from our team [email-masked]           10:52 PM, 03rd Dec                     ✨?                    K           10:52 PM, 03rd Dec                   Mohammed                   Is there anything else may I assist you?           10:53 PM, 03rd Dec                     ✨?                    No           10:53 PM, 03rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402524